﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using DataTables.AspNetCore.Mvc
@{
    ViewData["Title"] = "Index";
}

<style>
    a:hover {
        color: white;
        cursor:pointer;
    }
</style>
<section>
    <div class="right_section">
        <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
            Risk Control Matrix
            <a data-ajax="true" class="backtolist" data-ajax-method="GET" data-ajax-mode="replace" data-ajax-update="#ajaxresult" asp-action="Index" asp-controller="ChildOrganization" asp-area="ApplicationManagement">Back to Menu</a>
        </div>
        <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
            <div class="right_panel">
                <div class="right_content">
                    <div class="centerbox">
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/ApplicationManagement/GenerateRCM/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/Organization.png" />
                                    </div>
                                    <div class="cardbtntext">Generate RCM</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/ApplicationManagement/GenerateRCMExisting/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/FunctionProcess.png" />
                                    </div>
                                    <div class="cardbtntext">View/Update Existing RCM</div>
                                </div>
                            </a>
                        </div>
                    </div>
                  
                </div>
            </div>
        </div>
    </div>
</section>
